Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FlagsAttribute.h File Reference
`#include "Attribute.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FlagsAttribute
| This attribute can be used to pass different flags down the tokenizer chain, eg from one TokenFilter to another one. More...

## Namespaces

| Lucene

clucene.sourceforge.net